form#form-order.question__form.form.form--order(data-aos="fade-up")
  .form__group
    input(type="text" class="form-input form-input--l" name="form-order-name" placeholder="Ваше имя" required="required" data-msg="Заполните это поле")
  .form__group
    input(type="text" class="form-input form-input--l js-mask-phone" name="form-order-phone" placeholder="Ваш телефон" required="required" data-msg="Заполните это поле")
  .form__group
    input(type="text" class="form-input form-input--l" placeholder="Город проживания" name="form-order-city" required="required" data-msg="Заполните это поле")
  .form__group
    input(type="email" class="form-input form-input--l" name="form-order-email" placeholder="E-mail" required="required" data-msg="Заполните это поле")
  .form__group
    label.checkbox.checkbox--white
      input(type="checkbox" class="checkbox__input" name="form-order-checkbox" required="required" data-msg="Необходимо принять условие соглашения")
      span.checkbox__icon
      span.checkbox__label Я принимаю условия соглашения об обработке персональных данных
  .form__footer
    button(class="button button--text-uppercase form__button" type="submit")
      span.button__text Отправить

